メインコンテンツにスキップ
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716T

NETGEAR GS716T-300NAS スイッチ
SKU: GS716T300NAS

NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

NETGEAR GS716T-300NAS スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
ファイバーチャネルプロトコル
IP
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
アップグレード可能な組み込みソフトウェア
はい
MTBF範囲
567680時間
セキュリティアルゴリズムサポート済み
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSLサポート
はい
動作高さ
0 - 3000 m
非動作湿度
非動作高さ
0 - 3000 m
AC入力周波数
AC入力電圧
動作湿度範囲
0 - 90%
電力消費量
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレームサポート
はい
棚の設置
はい
ウェブベースの管理
はい
高さ
製品カラー
ストレージ温度範囲 セルシウス
騒音レベル
0 dB
コンタクト層
キータイプ
接続制御リスト ACL
はい
スタティックルートの数
32
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
36 Gbit/s
SFPモジュールスロット数
MACアドレスフィルタリング
はい
同梱ケーブル
AC
ブランド
NETGEAR
カテゴリ
ネットワーク スイッチ
製品名
GS716T
GTIN EAN UPC
0606449098280,
カテゴリ
ネットワーク スイッチ
使用マニュアル
はい
ブランド
NETGEAR
製品名
GS716T
製品シリーズ
販売された市場
NL, US, CA, IT, GB, MX
システムに追加された日付
2014-01-30
生産日
製品コード
GS716T-300NAS
MIBサポート
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
マルチキャストサポート
はい
SSH SSLサポート
はい
VLANサポート
はい
バックアップと転送
はい
管理プロトコル
SNMP v1/v2
NETGEAR GS716T-300NAS スイッチ